Isi
Indeks 🔎︎

# Pernyataan IIf

Mengembalikan salah satu dari dua hasil fungsi yang mungkin, tergantung pada nilai logika dari ekspresi yang dievaluasi.

## Sintaksis:

    IIf (Ekspresi, EkspresiBenar, EkspresiSalah)

## Parameter:

Tanda: Tanda apa pun yang ingin Anda nilai. Jika tanda nilai ke Benar, fungsi mengembalikan hasil TandaBenar, jika tidak mengembalikan hasil dari TandaSalah.

TandaBenar, TandaBenar: Tanda apa pun, salah satunya akan dikembalikan sebagai hasil fungsi, tergantung pada evaluasi logis.

## Kode kesalahan:

5 Tidak sah dalam pemanggilan prosedur